Skip to main content

Updates an existing Pre Auth group mapping

PUT 

/qsystem/rest/config/aaa/preauth/groupMappings/:mappingId

Updates an existing Pre Auth group mapping

curl -u user:password -i -X PUT -H 'Content-type: application/json' -d '{"id":"{mappingId}","name":"counter","type":"ROLE","mappedId":2}' http://orchestra-host:orchestra-port/qsystem/rest/config/aaa/preauth/groupMappings/{mappingId}

This example updates the mapping to point to role with id 2. The body object's id field must match the {mappingId} in the request path

Request​

Responses​